@import url(//fonts.googleapis.com/css?family=Six+Caps);
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@font-face {
  font-family: 'droid_sansregular';
  src: url('../fonts/droidsans-webfont.eot');
  src: url('../fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/droidsans-webfont.woff') format('woff'), url('../fonts/droidsans-webfont.ttf') format('truetype'), url('../fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'asapregular';
  src: url('../fonts/asap-regular-webfont.eot');
  src: url('../fonts/asap-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/asap-regular-webfont.woff') format('woff'), url('../fonts/asap-regular-webfont.ttf') format('truetype'), url('../fonts/asap-regular-webfont.svg#asapregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'asapbold';
  src: url('../fonts/asap-bold-webfont.eot');
  src: url('../fonts/asap-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/asap-bold-webfont.woff') format('woff'), url('../fonts/asap-bold-webfont.ttf') format('truetype'), url('../fonts/asap-bold-webfont.svg#asapbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*
  font: 20px/30px 'Six Caps', sans-serif;
*/
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #819e6f;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: inherit;
}
h1,
h2,
h3 {
  color: #494949;
  font: 40px/40px 'Six Caps', sans-serif;
  margin: 0 0 16px;
  text-transform: uppercase;
}
h4 {
  font: 13px/18px 'asapregular';
  margin: 0 0 8px;
  text-transform: uppercase;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 20px;
}
p.text {
  color: black;
  font: 12px/18px 'asapregular';
  padding-bottom: 15px;
  text-transform: uppercase;
}
.icons-marker {
  font-size: 14.399999999999999px;
  line-height: 16px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 12px;
  line-height: 16px;
  background: #ffffff;
  color: #333333;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: #819e6f;
  color: #ffffff;
  text-shadow: none;
  border: none;
  padding: 6px 18px 5px;
  text-transform: uppercase;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  box-shadow: none;
  background: #fefcef;
  color: #000000;
  text-shadow: none;
  outline: none;
}
.btn-primary.submitButton {
  float: right;
  background: #819e6f;
  color: #ffffff;
  text-shadow: none;
  border: none;
  padding: 6px 18px 5px;
  text-transform: uppercase;
}
.btn-primary.submitButton:hover,
.btn-primary.submitButton:focus,
.btn-primary.submitButton:active {
  box-shadow: none;
  background: #fefcef;
  color: #000000;
  text-shadow: none;
  outline: none;
}
.btn-info {
  background: #819e6f;
  color: #ffffff;
  text-shadow: none;
  border: none;
  padding: 6px 18px 5px;
  text-transform: uppercase;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  box-shadow: none;
  background: #fefcef;
  color: #000000;
  text-shadow: none;
  outline: none;
}
#searchForm .btn.btn-primary {
  -webkit-border-radius: 6px !important;
  -moz-border-radius: 6px !important;
  border-radius: 6px !important;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
.item-list,
.unstyled {
  margin: 0;
}
ul.item_list li,
.categories-module li,
.archive-module li,
.item-list li,
.unstyled li {
  background: url(../images/template/marker.png) 0 1px no-repeat;
  list-style: none;
  padding: 0 0 12px 25px;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.item-list li a,
.unstyled li a {
  color: #606060;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.item-list li a:hover,
.unstyled li a:hover {
  color: #819e6f;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  margin-right: 10px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  font-size: 13px;
  line-height: 24px;
  text-transform: none;
  color: #606060;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  border: 1px solid #fefcef;
  box-shadow: none;
  padding: 0 9px;
  background: #fefcef;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: white;
  background: #819e6f;
  border-color: #819e6f;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  color: white;
  background: #819e6f;
  border-color: #819e6f;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: white;
  background: #819e6f;
  border-color: #819e6f;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 24px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 10px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0px 20px 20px;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#logo a {
  display: inline-block;
  margin: 36px 0 52px;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
  margin: 20px 0;
}
.navigation ul.sf-menu {
  float: right;
  position: relative;
  text-transform: uppercase;
  /*SubMenu Styles*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 0 0 15px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: #819e6f;
  color: #ffffff;
  text-shadow: none;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  color: #494949;
  font: 40px/40px 'Six Caps', sans-serif;
  display: block;
  padding: 74px 12px 14px 13px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: #819e6f;
  color: #ffffff;
  text-shadow: none;
}
.navigation ul.sf-menu > li:hover > ul,
.navigation ul.sf-menu > li.sfHover > ul {
  top: 128px;
  left: 50%;
  margin-left: -49px !important;
}
.navigation ul.sf-menu ul {
  width: 98px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -2px;
  left: 99px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -2px;
  left: 99px;
}
.navigation ul.sf-menu ul {
  background: white;
  padding: 2px 0;
}
.navigation ul.sf-menu ul li {
  border-top: 1px solid #d5d5d5;
  margin: 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  color: black;
  font: 11px/24px 'asapregular';
  display: block;
  padding: 0px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #819e6f;
}
.navigation ul.sf-menu ul li:first-child {
  border: none;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #819e6f;
}
.navigation ul.sf-menu.sf-vertical {
  width: 98px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 98px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 100px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 32px;
  padding-bottom: 32px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 34px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 98px;
  top: 32px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  margin: 0 auto;
  max-width: 1220px;
}
#showcase-row .row-container {
  padding-bottom: 9px;
}
#showcase-row .moduletable {
  margin-bottom: 37px;
}
#showcase-row .moduletable .moduleTitle {
  margin-bottom: 9px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
#feature-row {
  padding-bottom: 51px;
}
#feature-row .row-container {
  color: #606060;
  background: #fefcef;
  margin: 0 auto;
  max-width: 1220px;
  padding: 29px 0 0;
}
/*======================= MAINTOP =======================*/
#maintop-row {
  padding: 26px 0 20px;
}
#maintop-row .row-container .container {
  border-bottom: 1px solid #fefcef;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 26px 0 20px;
}
#aside-right .moduletable,
#aside-left .moduletable {
  margin-bottom: 40px;
}
#aside-right .moduletable.border,
#aside-left .moduletable.border {
  background: url(../images/template/border.gif) 0 bottom repeat-x;
  padding-bottom: 30px;
  margin-bottom: 40px;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 32px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  color: #606060;
  font-size: 12px;
  margin: 0 0 17px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
}
.moduletable.center .moduleTitle {
  color: #819e6f;
  font-size: 70px;
  line-height: 70px;
  margin: 0;
}
.moduletable.border-right .moduleTitle {
  border-right: 1px solid #fefcef;
  margin-right: 37px;
  padding-right: 58px;
  margin-bottom: 0;
  padding-bottom: 16px;
}
.moduletable.bordered .moduleTitle {
  border-right: 1px solid #fefcef;
  border-left: 1px solid #fefcef;
  margin: 0;
  padding: 0 20px;
  margin-bottom: 0;
  padding-bottom: 16px;
}
.moduletable.bordered .mod_caroufredsel,
.moduletable.bordered .mod-article-single {
  border-right: 1px solid #fefcef;
  border-left: 1px solid #fefcef;
  margin: 0;
  padding: 0 20px;
}
.mod-newsflash-adv .pretext {
  font: 13px/18px 'asapregular';
  margin: 0 0 18px;
  text-transform: uppercase;
}
.mod-newsflash-adv.mod-newsflash-adv__icons .item_content {
  overflow: hidden;
}
.mod-newsflash-adv.mod-newsflash-adv__icons .item_title {
  color: #819e6f;
  font: 40px/40px 'Six Caps', sans-serif;
}
.mod-newsflash-adv.mod-newsflash-adv__icons .readmore {
  color: #787878;
  background: none;
  padding: 0;
}
.mod-newsflash-adv.mod-newsflash-adv__icons .readmore:hover {
  color: #819e6f;
}
.mod-newsflash-adv.mod-newsflash-adv__monials {
  margin-bottom: 40px;
}
.mod-newsflash-adv.mod-newsflash-adv__monials .item {
  background: url(../images/template/border.gif) 0 0 repeat-x;
  margin: 20px 0 0;
  padding: 20px 0 1px;
}
.mod-newsflash-adv.mod-newsflash-adv__monials .item .item_content {
  background: url(../images/template/blockquote.png) 0 3px no-repeat;
  padding-left: 42px;
}
.mod-newsflash-adv.mod-newsflash-adv__monials .item.item_num0 {
  background: none;
  margin-top: 0;
  padding-top: 0;
}
.mod-newsflash-adv.mod-newsflash-adv__type1 .item {
  margin: 0 0 14px;
}
.mod-newsflash-adv.mod-newsflash-adv__type1 .item_title {
  margin: 0;
  text-transform: none;
}
.mod-newsflash-adv.mod-newsflash-adv__type1 .mod-newsflash-adv_custom-link {
  padding: 7px 0 40px;
}
.mod-newsflash-adv.mod-newsflash-adv__type .item {
  background: url(../images/template/border.gif) 0 0 repeat-x;
  margin: 20px 0 0;
  padding: 20px 0 1px;
}
.mod-newsflash-adv.mod-newsflash-adv__type .item.item_num0 {
  background: none;
  margin-top: 0;
  padding-top: 0;
}
.mod-newsflash-adv.mod-newsflash-adv__type i.caption {
  font: 23px/24px 'asapregular';
  float: left;
  width: 36px;
}
.mod-newsflash-adv.mod-newsflash-adv__type .item_content {
  overflow: hidden;
}
.mod-newsflash-adv.mod-newsflash-adv__type .item_title {
  text-transform: none;
  margin: 0;
}
.mod-newsflash-adv .mod-newsflash-adv_custom-link {
  padding: 21px 0 40px;
}
.mod-article-single .item__module {
  margin-bottom: 40px;
  overflow: hidden;
}
.mod-article-single .item__module .item-title {
  margin-bottom: 10px;
}
.mod-article-single.border-right {
  border-right: 1px solid #fefcef;
  margin-right: 37px;
  padding-right: 58px;
}
.page-item {
  padding-bottom: 30px;
}
/*===== Home Page ======*/
ul.sep li {
  color: #787878;
  font-size: 30px;
  line-height: 36px;
}
/*===== About Page ======*/
.page-category__border_right {
  border-right: 1px solid #fefcef;
  margin-right: 37px;
  padding-right: 58px;
}
/*===== Clients Page ======*/
.page-category__clients .item {
  margin-bottom: 40px;
}
.page-category__clients .img-intro__left {
  float: none;
  margin-right: 0;
  margin-bottom: 24px;
}
.page-category__clients .item_title {
  font-family: 'asapregular';
  text-transform: none;
}
/*===== Blog Page ======*/
.page-archive,
.page-item__blog,
.page-blog {
  border-right: 1px solid #fefcef;
  margin-right: 37px;
  padding-right: 58px;
}
.page-archive .item,
.page-item__blog .item,
.page-blog .item {
  background: url(../images/template/border.gif) 0 bottom repeat-x;
  margin-bottom: 24px;
  padding-bottom: 21px;
}
#section-kmt .kmt-toolbar {
  border-bottom: 1px solid #fefcef;
}
#section-kmt .kmt-list > li + li > div,
#section-kmt .kmt-list > .kmt-form + li > div {
  border-top: 1px solid #fefcef;
}
#section-kmt .kmt-list > li > div {
  background: #fefcef;
  margin-bottom: 20px;
  padding: 20px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
  margin-bottom: 30px;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 16px 16px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 12px;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '';
}
blockquote p:after {
  content: '';
}
blockquote small {
  color: #819e6f;
  font-size: 12px;
  display: inline;
}
blockquote small:before {
  content: "";
}
blockquote a {
  color: #606060;
}
blockquote a:hover {
  color: #819e6f;
}
/*===== Team Page ======*/
.addthis_toolbox {
  padding-top: 12px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row .row-container .container {
  border-top: 1px solid #fefcef;
  padding-top: 58px;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright {
  margin-bottom: 30px;
}
#copyright .siteName {
  display: none;
}
#footer-wrapper {
  background: url(../images/template/footer.jpg) repeat;
}
#footer-wrapper .footer-wrapper-inner {
  background: url(../images/template/footer.jpg) repeat;
  color: #937765;
  font-size: 11px;
  padding: 48px 0 0;
}
#footer-wrapper .footer-wrapper-inner a {
  color: #937765;
}
#footer-wrapper .footer-wrapper-inner a:hover {
  color: white;
}
ul.footer {
  margin: 0 0 30px;
  text-align: right;
}
ul.footer li {
  background: url(../images/template/footer.png) 5px center no-repeat;
  padding-left: 17px;
  display: inline;
  text-transform: uppercase;
}
ul.footer li:first-child {
  background: none;
  padding-left: 0;
}
ul.footer li a:hover,
ul.footer li a:focus,
ul.footer li a:active {
  background: none;
}
ul.footer li.active a {
  background: none;
}
/*===== Social Media ======*/
.social {
  margin: 0;
}
.social li {
  margin: 0 3px 0 0;
}
.social li a {
  width: 24px;
  height: 24px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: 9999px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.social li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#jform_images_image_intro,
#jform_images_image_fulltext {
  height: 26px;
}
#jform_publish_up_img,
#jform_publish_down_img {
  padding: 5px 10px;
}
.mod-search__aside #searchword {
  margin-bottom: 14px;
}
